관리
웹훅 엔드포인트 조회
Dashboard > API > Management Tokens에서 생성된 워크스페이스 Management Token(mt-...)이 필요합니다. Authorization: Bearer mt-... 헤더를 전송하십시오. Inference API 키(sk-...) 및 웹훅 서명 시크릿(whsec_...)은 허용되지 않습니다. 토큰의 워크스페이스만 액세스할 수 있습니다.
GEThttps://api.tokenlab.sh/v1/management/webhooks/{webhookId}
인퍼런스 API 키(sk-...)나 서명 시크릿(whsec_...)이 아닌 **워크스페이스 관리 토큰(mt-...)**을 사용하세요. 대시보드 → API → 관리 토큰에서 토큰을 생성한 후 Authorization: Bearer mt-... 헤더를 전송하십시오. 액세스 권한은 해당 워크스페이스로 제한됩니다.
이벤트, 검증, 재시도 및 문제 해결에 관한 자세한 내용은 웹훅 관리 API 가이드를 참조하세요.
curl -X GET "https://example.com/v1/management/webhooks/string"{ "id": "string", "object": "webhook_endpoint", "url": "string", "events": [ "task.completed" ], "is_active": true, "description": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "last_delivered_at": "2019-08-24T14:15:22Z", "failure_count": 0}인증
ManagementTokenAuth AuthorizationBearer <token>
관리 토큰 인증입니다. Dashboard > API > Management Tokens에서 관리 토큰을 생성하거나 관리하십시오.
위치: header
경로 매개변수
webhookId*string
길이
1 <= length <= 128응답
application/json
application/json
application/json
application/json
application/json
application/json